[ubuntu/maverick] aspell 0.60.6-4ubuntu1 (Accepted)

Bhavani Shankar bhavi at ubuntu.com
Tue Jul 27 09:25:30 BST 2010


aspell (0.60.6-4ubuntu1) maverick; urgency=low

  * Merge from debian unstable(LP:#609646). Remaining changes:
    - Add CVS patch 11_special_chars.diff:
      - Closes LP: #77414
  * Set ubuntu maintainer

aspell (0.60.6-4) unstable; urgency=low

  * Bumped Standards-Version to 3.8.4, no changes necessary

  * Document output format "-" for run-together in pipe mode, thanks Jörg
    Sommer <joerg at alea.gnuu.de> for the patch. (Closes: #499570)

  * Cleaned up patch headers to remove obsolete dpatch stuff

  * Updated debian/compat to v7

  * Added a manpage for prezip/preunzip/precat.

Date: Sun, 25 Jul 2010 07:37:48 +0530
Changed-By: Bhavani Shankar <bhavi at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Daniel Holbach <daniel.holbach at ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/aspell/0.60.6-4ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 25 Jul 2010 07:37:48 +0530
Source: aspell
Binary: aspell aspell-doc libaspell15 libaspell-dev libpspell-dev
Architecture: source
Version: 0.60.6-4ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Bhavani Shankar <bhavi at ubuntu.com>
Description: 
 aspell     - GNU Aspell spell-checker
 aspell-doc - Documentation for GNU Aspell spell-checker
 libaspell-dev - Development files for applications with GNU Aspell support
 libaspell15 - GNU Aspell spell-checker runtime library
 libpspell-dev - Development files for applications with pspell support
Closes: 499570
Launchpad-Bugs-Fixed: 77414
Changes: 
 aspell (0.60.6-4ubuntu1) maverick; urgency=low
 .
   * Merge from debian unstable(LP:#609646). Remaining changes:
     - Add CVS patch 11_special_chars.diff:
       - Closes LP: #77414
   * Set ubuntu maintainer
 .
 aspell (0.60.6-4) unstable; urgency=low
 .
   * Bumped Standards-Version to 3.8.4, no changes necessary
 .
   * Document output format "-" for run-together in pipe mode, thanks Jörg
     Sommer <joerg at alea.gnuu.de> for the patch. (Closes: #499570)
 .
   * Cleaned up patch headers to remove obsolete dpatch stuff
 .
   * Updated debian/compat to v7
 .
   * Added a manpage for prezip/preunzip/precat.
Checksums-Sha1: 
 a0c3ab9ff450c86bc1dd6765435f5345aeef6548 1225 aspell_0.60.6-4ubuntu1.dsc
 86c38c571135ec32767fbf0fff9a98736f6d52cf 210727 aspell_0.60.6-4ubuntu1.debian.tar.gz
Checksums-Sha256: 
 3ae3a8019541082867b25d65d82a2bf2d9262499044dd6330280523aa21bad1b 1225 aspell_0.60.6-4ubuntu1.dsc
 c98c7e622cdbd473a2438abd876a5d5e6296f6dbc5d015f1ea47b3f4eb7af768 210727 aspell_0.60.6-4ubuntu1.debian.tar.gz
Files: 
 a79659019ccf515b6cb80e9878dd5c0d 1225 text optional aspell_0.60.6-4ubuntu1.dsc
 ed503cb8f50a369e2613ea6e20a3e041 210727 text optional aspell_0.60.6-4ubuntu1.debian.tar.gz
Original-Maintainer: Brian Nelson <pyro at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxOlREACgkQRjrlnQWd1eusNwCcDX6bIHdmFSAXdkLDZZhjgh5P
3GwAn2+xeRgytm1JiwCI2pBuOKoc+0hP
=vkLg
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list